/*
 * robotNav.h
 *
 * Author: Erich Styger
 * License: PDX-License-Identifier: BSD-3-Clause
 */

#ifndef SRC_ROBOTNAV_H_
#define SRC_ROBOTNAV_H_

int ROBONAV_navigate(const char *server, int port);

int ROBONAV_test(void);

int ROBONAV_Deinit(void);

int ROBONAV_Init(void);

#endif /* SRC_ROBOTNAV_H_ */
